<TruckWheel
	Mass="180"
	Mesh="wheels/4emeb3hr"
	Radius="0.525"
	Width="0.480"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.009" SoftForceScale="0.40" />
	<WheelFriction BodyFriction="1.50" SubstanceFriction="0.50" />
</TruckWheel>
